uuid:
  -
    value: f368b538-87b5-4873-8f5d-e186ed05544c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_halkidiki_arnaia1.jpg
uri:
  -
    value: 'public://2019-10/religious_halkidiki_arnaia1.jpg'
    url: /sites/default/files/2019-10/religious_halkidiki_arnaia1.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 440059
status:
  -
    value: true
created:
  -
    value: '2019-10-29T13:47:58+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T13:47:58+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
